
Lookup Editor - Release #2340

Lookup Editor 3.3.2

12/04/2018 07:16 AM - Luke Murphey

Status: Closed Due date:  

Priority: Normal   

Target version: 3.3.2   

Description

Associated revisions

Revision 587 - 06/27/2019 09:37 PM - lukemurphey

Updating for the 3.3.2 release

Reference #2340

History

#1 - 02/13/2019 05:04 PM - Luke Murphey

- Subject changed from Lookup Editor 3.0.6 to Lookup Editor 3.1.0

#2 - 02/13/2019 05:04 PM - Luke Murphey

- Subject changed from Lookup Editor 3.1.0 to Lookup Editor 3.1.1

#3 - 03/14/2019 03:48 AM - Luke Murphey

- Subject changed from Lookup Editor 3.1.1 to Lookup Editor 3.2.2

#4 - 06/27/2019 09:35 PM - Luke Murphey

- Subject changed from Lookup Editor 3.2.2 to Lookup Editor 3.3.2

#5 - 06/27/2019 10:49 PM - Luke Murphey

- Status changed from New to Closed
